@charset "UTF-8";

@font-face {
  font-family: "oiw-line-font-icons-20";
  src:url("/fonts/oiw-line-font-icons-20.eot");
  src:url("/fonts/oiw-line-font-icons-20.eot?#iefix") format("embedded-opentype"),
    url("/fonts/oiw-line-font-icons-20.woff") format("woff"),
    url("/fonts/oiw-line-font-icons-20.ttf") format("truetype"),
    url("/fonts/oiw-line-font-icons-20.svg#oiw-line-font-icons-20") format("svg");
  font-weight: normal;
  font-style: normal;

}

[data-icon]:before {
  font-family: "oiw-line-font-icons-20" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="icons-"]:before,
[class*=" icons-"]:before {
  font-family: "oiw-line-font-icons-20" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icons-form:before {
  content: "\e02d";
}
.icons-form-check:before {
  content: "\e02f";
}
.icons-device-management:before {
  content: "\e004";
}
.icons-headphones:before {
  content: "\e03e";
}
.icons-lte-antenna:before {
  content: "\e06c";
}
.icons-network-hardware-repair:before {
  content: "\e088";
}
.icons-oil-and-gas-vehicle:before {
  content: "\e08f";
}
.icons-radio-management-laptop:before {
  content: "\e0c3";
}
.icons-retail-person:before {
  content: "\e0d0";
}
.icons-t-grip:before {
  content: "\e109";
}
.icons-utilities-vehicle:before {
  content: "\e12d";
}
.icons-clipboard-pen:before {
  content: "\e167";
}